## gnome-calls 0.1.8

=== meson_options.txt ===
option('gtk_doc',
       type: 'boolean', value: false,
       description: 'Whether to generate the API reference for Calls')

option('tests',
       type: 'boolean', value: true,
       description: 'Whether to compile unit tests')

option('wayland',
       type: 'feature', value: 'enabled',
       description: 'Whether to support Wayland lockscreen interaction')

option('librem5-hack',
       type: 'boolean', value: true,
       description: 'Whether to use hacky code to support audio output switching (Speaker)')
