## gnome-calls 0.1.7

=== debian/changelog ===
gnome-calls (0.1.7-1) unstable; urgency=medium

  [ Henry-Nicolas Tourneur ]
  * Team upload.
  [ Evangelos Ribeiro Tzaras ]
  * Initial Debian release (Closes: #960228)

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sat, 22 Aug 2020 10:33:08 +0000
