=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders:
  Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>,
+ Henry-Nicolas Tourneur <debian@nilux.be>,
 Build-Depends:
- cmake,
  debhelper-compat (= 13),
  help2man,
  libebook-contacts1.2-dev,
