## gnome-calls 0.1.9

=== debian/changelog ===
gnome-calls (0.1.9-1) unstable; urgency=medium

  * New upstream version 0.1.9
  * d/gbp.conf: default enable pristine-tar
  * d/copyright: remove unused file paragraph
  * d/control: add callaudio dependency
  * d/control: updated libhandy build dep
  * d/patches: updates for new upstream release

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sat, 07 Nov 2020 22:18:01 +0000
