=== debian/control ===
--- 
+++ 
@@ -8,13 +8,14 @@
 Build-Depends:
  debhelper-compat (= 13),
  help2man,
+ libcallaudio-dev,
  libebook-contacts1.2-dev,
  libfeedback-dev,
  libfolks-dev,
  libgom-1.0-dev,
  libgsound-dev,
  libgtk-3-dev,
- libhandy-0.0-dev (>= 0.0.12),
+ libhandy-1-dev,
  libmm-glib-dev (>= 1.12.0),
  libpeas-dev,
  meson,
@@ -32,6 +33,7 @@
 Package: gnome-calls
 Architecture: any
 Depends:
+ callaudiod,
  modemmanager,
  ${misc:Depends},
  ${shlibs:Depends},
