=== debian/control ===
--- 
+++ 
@@ -7,14 +7,17 @@
  Henry-Nicolas Tourneur <debian@nilux.be>,
 Build-Depends:
  debhelper-compat (= 13),
+ desktop-file-utils,
+ gtk-doc-tools <!nodoc>,
  help2man,
- libcallaudio-dev,
+ libcallaudio-dev (>= 0.0.5),
  libebook-contacts1.2-dev,
  libfeedback-dev,
  libfolks-dev,
  libgom-1.0-dev,
  libgsound-dev,
  libgtk-3-dev,
+ libgtk-3-doc <!nodoc>,
  libhandy-1-dev,
  libmm-glib-dev (>= 1.12.0),
  libpeas-dev,
@@ -24,7 +27,7 @@
  valac,
  xauth,
  xvfb,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://source.puri.sm/Librem5/calls
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/gnome-calls
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/gnome-calls.git
@@ -39,5 +42,25 @@
  ${shlibs:Depends},
 Description: Make and receive PSTN phone calls
  A GTK+ user interface for PSTN phone calls using ModemManager.
- Telephone calls can be made and received. This package is mostly useful
- for mobile devices.
+ .
+ Besides phone calls it also handles USSD.
+ .
+ It works on desktops but also adjusts to small screen sizes like smart phones
+ and other mobile devices.
+
+Package: gnome-calls-doc
+Section: doc
+Architecture: all
+Multi-Arch: foreign
+Build-Profiles: <!nodoc>
+Depends:
+ ${misc:Depends},
+Description: Make and receive PSTN phone calls - development documentation
+ A GTK user interface for PSTN phone calls using ModemManager.
+ .
+ Besides phone calls it also handles USSD.
+ .
+ It works on desktops but also adjusts to small screen sizes like smart phones
+ and other mobile devices.
+ .
+ This package contains the development documentation.
