=== debian/watch ===

version=4
opts=filenamemangle=s/.*\/archive\/v(\d\S+)\/calls.*\.tar\.gz/gnome-calls-$1\.tar\.gz/g \
 https://source.puri.sm/Librem5/calls/tags?sort=updated_desc .*/archive/v(\d\S+)/.*\.tar\.gz.*
