## gnome-calls 41~rc

=== debian/changelog ===
gnome-calls (41~rc-1ubuntu2) impish; urgency=medium

  * Build without symbolic functions

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 23 Sep 2021 21:45:22 -0400

gnome-calls (41~rc-1ubuntu1) impish; urgency=medium

  * d/rules: Run dh_auto_test instead of ninja test directly

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 22 Sep 2021 20:52:52 -0400

gnome-calls (41~rc-1) experimental; urgency=medium

  * d/control: Use correct phosh version in Breaks
  * New upstream version 41~rc
  * d/control: Update build dependencies
  * d/control: Bump Standards-Version (no changes needed)
  * ci: No need to use experimental anymore
  * d/patches: Fix build for CI/debspawn
  * d/patches: SIP: Explicitly bind to addresses

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Sun, 05 Sep 2021 19:04:44 +0200

gnome-calls (41~alpha-1) experimental; urgency=medium

  * d/watch: Update for new upstream URL and versioning scheme
  * d/control: Update upstream URL
  * New upstream version 41~alpha
  * d/control: Breaks current phosh
  * d/maintscript: Remove old autostart desktop files
  * d/copyright: Layer surface got dropped
  * d/copyright: Rename files
  * d/copyright: Change upstream URL
  * d/copyright: Update Upstream Contact
  * d/copyright: Update copyright
  * d/*.install: Update to reflect renamed file

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Sat, 17 Jul 2021 21:51:59 +0200

gnome-calls (0.3.4-1) experimental; urgency=medium

  * New upstream version 0.3.4
  * Install schemas

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Sun, 13 Jun 2021 03:38:29 +0200

gnome-calls (0.3.3-1) experimental; urgency=medium

  [ Evangelos Ribeiro Tzaras ]
  * New upstream version 0.3.3
  * d/patches: Remove upstreamed patches

  [ Henry-Nicolas Tourneur ]
  * patches: remove empty series file

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Thu, 20 May 2021 03:10:20 +0200

gnome-calls (0.3.2-1) experimental; urgency=medium

  * d/patches: Remove upstreamed patches
  * d/control: Add gstreamer dependencies
  * d/control: Add sofia dependency
  * d/control: bump required libhandy to >=1.1.90
  * d/salsa-ci.yml: Build against experimental
  * d/patches: Don't use DNS lookups during tests

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Fri, 23 Apr 2021 15:03:42 +0200

gnome-calls (0.3.0-2) experimental; urgency=medium

  * d/patches: fix double free

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Tue, 16 Feb 2021 03:35:42 +0100

gnome-calls (0.3.0-1) experimental; urgency=medium

  * d/gbp.conf: Use default upstream tag format
  * d/patches: Remove upstreamed patches
  * d: Adjust doc installation directory

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Sat, 13 Feb 2021 10:54:04 +0100
