=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: gnome-calls
 Section: comm
 Priority: optional
-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders:
  Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>,
  Henry-Nicolas Tourneur <debian@nilux.be>,
 Build-Depends:
  debhelper-compat (= 13),
  desktop-file-utils,
+ gstreamer1.0-plugins-good,
  gtk-doc-tools <!nodoc>,
  help2man,
  libcallaudio-dev (>= 0.0.5),
@@ -16,27 +18,33 @@
  libfolks-dev,
  libgom-1.0-dev,
  libgsound-dev,
+ libgstreamer1.0-dev,
  libgtk-3-dev,
  libgtk-3-doc <!nodoc>,
- libhandy-1-dev,
+ libhandy-1-dev (>=1.1.90),
  libmm-glib-dev (>= 1.12.0),
  libpeas-dev,
+ libsecret-1-dev,
+ libsofia-sip-ua-glib-dev,
+ libxml2-utils,
  meson,
  modemmanager-dev,
  pkg-config,
  valac,
  xauth,
  xvfb,
-Standards-Version: 4.5.1
-Homepage: https://source.puri.sm/Librem5/calls
+Standards-Version: 4.6.0
+Homepage: https://gitlab.gnome.org/GNOME/calls
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/gnome-calls
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/gnome-calls.git
 Rules-Requires-Root: no
 
 Package: gnome-calls
 Architecture: any
+Breaks: phosh (<< 0.13.0)
 Depends:
  callaudiod,
+ gstreamer1.0-plugins-good,
  modemmanager,
  ${misc:Depends},
  ${shlibs:Depends},
