## gnome-calls 41.1

=== debian/changelog ===
gnome-calls (41.1-2) unstable; urgency=medium

  * d/patches: Patch out possibly flaky test

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Mon, 01 Nov 2021 02:59:40 +0100

gnome-calls (41.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * d/rules: Run dh_auto_test instead of ninja test directly
  * d/rules: Drop nocheck check since dh13's dh_auto_test handles this
  * d/rules: Use dh_auto_build instead of calling ninja build directly
  * d/control: Mark xauth & xvfb as only needed for build tests
  * d/rules: Workaround Ubuntu issue by building without symbolic-functions

  [ Evangelos Ribeiro Tzaras ]
  * New upstream version 41.1
  * d/copyright: Update copyright
  * d/copyright: Add screenshots
  * d/patches: Remove upstream patches

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Sun, 31 Oct 2021 09:59:16 +0100
