=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gnome-calls
 Section: comm
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
+Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders:
  Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>,
  Henry-Nicolas Tourneur <debian@nilux.be>,
@@ -31,8 +30,8 @@
  modemmanager-dev,
  pkg-config,
  valac,
- xauth,
- xvfb,
+ xauth <!nocheck>,
+ xvfb <!nocheck>,
 Standards-Version: 4.6.0
 Homepage: https://gitlab.gnome.org/GNOME/calls
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/gnome-calls
