## gnome-calls 42~beta.1

=== meson_options.txt ===
option('gtk_doc',
       type: 'boolean', value: false,
       description: 'Whether to generate the API reference for Calls')

option('tests',
       type: 'boolean', value: true,
       description: 'Whether to compile unit tests')
