=== debian/watch ===

version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/calls.*\.tar\.gz/gnome-calls-$1\.tar\.gz/g \
 https://gitlab.gnome.org/GNOME/calls/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*
