=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
+# Ubuntu builds with symbolic-functions by default which causes plugin issues
 # https://gitlab.gnome.org/GNOME/calls/-/issues/334
 export DEB_LDFLAGS_MAINT_STRIP = -Wl,-Bsymbolic-functions
 
@@ -21,13 +22,11 @@
 	dh_auto_build
 ifeq ($(filter nodoc,$(DEB_BUILD_PROFILES)),)
 	# https://github.com/mesonbuild/meson/pull/2862
-	ninja -C _build/ calls-doc
+	dh_auto_build -- calls-doc
 endif
 
 override_dh_auto_test:
-ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
 	xvfb-run dh_auto_test
-endif
 
 # generate the manpages from the scripts using help2man
 execute_before_dh_installman:
