## gnome-calls 43~alpha.1

=== debian/changelog ===
gnome-calls (43~alpha.1-1) unstable; urgency=medium

  * Add copyright helper script
  * New upstream version 43~alpha.1
  * Update copyright
  * Declare compliance with Debian Policy 4.6.1

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Sat, 28 May 2022 16:53:45 +0200

gnome-calls (43~alpha.0-1) experimental; urgency=medium

  * New upstream version 43~alpha.0
  * d/control: Add gstreamer1.0-plugins-bad dependencies
  * d/control: Recommend gnome-contacts

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Tue, 26 Apr 2022 15:09:24 +0200
