=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  desktop-file-utils,
+ gstreamer1.0-plugins-bad,
  gstreamer1.0-plugins-good,
  gtk-doc-tools <!nodoc>,
  help2man,
@@ -32,7 +33,7 @@
  valac,
  xauth <!nocheck>,
  xvfb <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://gitlab.gnome.org/GNOME/calls
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/gnome-calls
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/gnome-calls.git
@@ -44,10 +45,13 @@
 Replaces: phosh (<< 0.14.1-2~)
 Depends:
  callaudiod,
+ gstreamer1.0-plugins-bad,
  gstreamer1.0-plugins-good,
  modemmanager,
  ${misc:Depends},
  ${shlibs:Depends},
+Recommends:
+ gnome-contacts
 Description: Make and receive PSTN phone calls
  A GTK+ user interface for PSTN phone calls using ModemManager.
  .
