=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
  gstreamer1.0-plugins-bad,
  gstreamer1.0-plugins-good,
  gtk-doc-tools <!nodoc>,
- help2man,
  libcallaudio-dev (>= 0.0.5),
  libebook-contacts1.2-dev,
  libfeedback-dev,
@@ -30,6 +29,7 @@
  meson,
  modemmanager-dev,
  pkg-config,
+ python3-docutils,
  valac,
  xauth <!nocheck>,
  xvfb <!nocheck>,
