## gnome-calls 43~beta.0

=== debian/changelog ===
gnome-calls (43~beta.0-1ubuntu2) kinetic; urgency=medium

  * Rebuild against latest evolution-data-server

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 26 Aug 2022 09:04:37 -0400

gnome-calls (43~beta.0-1ubuntu1) kinetic; urgency=medium

  * debian/rules: Temporarily disable lto (Closes: #1015419)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 08 Aug 2022 21:45:41 -0400

gnome-calls (43~beta.0-1) unstable; urgency=medium

  * d/gbp.conf: Include upstream history
  * Remove upstreamed patches
  * d/copyright: Put globbing patterns in order
  * Update copyright

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Mon, 08 Aug 2022 19:38:02 +0200
