## gnome-calls 43.0

=== debian/changelog ===
gnome-calls (43.0-1ubuntu1) kinetic; urgency=medium

  * Sync with Debian. Remaining change:
    - debian/rules: Temporarily disable lto (Closes: #1015419)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 11 Oct 2022 15:45:47 -0400

gnome-calls (43.0-1) unstable; urgency=medium

  * d/patches: Add patches to prevent app window from showing up

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Tue, 11 Oct 2022 10:38:57 +0200

gnome-calls (43~rc.0-1) unstable; urgency=medium

  * CC0-1.0 license is common: drop explicit license text
  * Refresh patches

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Sun, 04 Sep 2022 13:03:48 +0200
