=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gnome-calls
 Section: comm
 Priority: optional
-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders:
  Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>,
  Henry-Nicolas Tourneur <debian@nilux.be>,
@@ -44,13 +45,13 @@
 Breaks: phosh (<< 0.14.1-2~)
 Replaces: phosh (<< 0.14.1-2~)
 Depends:
- callaudiod,
  gstreamer1.0-plugins-bad,
  gstreamer1.0-plugins-good,
  modemmanager,
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
+ callaudiod,
  gnome-contacts
 Description: Make and receive PSTN phone calls
  A GTK+ user interface for PSTN phone calls using ModemManager.
