## gnome-calls 44~alpha.1

=== debian/changelog ===
gnome-calls (44~alpha.1-1) unstable; urgency=medium

  * New upstream version 44~alpha.1

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Fri, 13 Jan 2023 10:30:15 +0100

gnome-calls (44~alpha.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info to new format on line 2.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Evangelos Ribeiro Tzaras ]
  * d/upstream/metadata: Add "Repository" field
  * d/patches: Remove patches applied in new upstream release

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Tue, 06 Dec 2022 11:52:56 +0100

gnome-calls (43.0-2) unstable; urgency=medium

  * d/patches: Fix build on IPv6 only buildd Closes: #1019292, thanks Adrian Bunk
  * d/patches: Reenable g722 codecs

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Thu, 13 Oct 2022 00:36:08 +0200
