=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gnome-calls
 Section: comm
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
+Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders:
  Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>,
  Henry-Nicolas Tourneur <debian@nilux.be>,
@@ -14,7 +13,7 @@
  gtk-doc-tools <!nodoc>,
  libcallaudio-dev (>= 0.0.5),
  libebook-contacts1.2-dev,
- libfeedback-dev,
+ libfeedback-dev (>= 0.0.1),
  libfolks-dev,
  libgom-1.0-dev,
  libgsound-dev,
