## gnome-calls 44.0

=== debian/changelog ===
gnome-calls (44.0-0ubuntu2) lunar; urgency=medium

  * Build-Depend on librsvg2-common for application test
  * Restore patch disabling SIP call test because of intermittent failures
  * Disable new ringer test since it fails

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 02 Apr 2023 17:47:47 -0400

gnome-calls (44.0-0ubuntu1) lunar; urgency=medium

  * Sync with Debian. Remaining change:
    - debian/rules: Temporarily disable lto (Closes: #1015419)
  * Update to stable 44.0 release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 02 Apr 2023 17:09:38 -0400
