=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gnome-calls
 Section: comm
 Priority: optional
-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders:
  Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>,
  Henry-Nicolas Tourneur <debian@nilux.be>,
@@ -23,6 +24,7 @@
  libhandy-1-dev (>=1.1.90),
  libmm-glib-dev (>= 1.12.0),
  libpeas-dev,
+ librsvg2-common <!nocheck>,
  libsecret-1-dev,
  libsofia-sip-ua-glib-dev,
  libxml2-utils,
