## gnome-calls 45~alpha.0

=== debian/changelog ===
gnome-calls (45~alpha.0-4ubuntu1) mantic; urgency=medium

  * Sync with Debian. Remaining change:
    - debian/ruels: Temporarily disable LTO (Closes: #1015419)
    - Add patch to disable new ringer test since it fails

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 13 Jul 2023 14:53:37 -0400

gnome-calls (45~alpha.0-4) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Guido Günther <agx@sigxcpu.org>  Wed, 12 Jul 2023 12:04:58 +0200

gnome-calls (45~alpha.0-3) experimental; urgency=medium

  * d/control: Add dbus-daemon

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Fri, 26 May 2023 03:45:48 +0200

gnome-calls (45~alpha.0-2) experimental; urgency=medium

  * d/patches: Don't unref CallsMMOrigin in call_deleted_cb

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Fri, 12 May 2023 08:38:20 +0200

gnome-calls (45~alpha.0-1) experimental; urgency=medium

  * New upstream release

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Thu, 04 May 2023 11:42:42 +0200

gnome-calls (44.0-1) experimental; urgency=medium

  * New upstream release
  * d/control: Add svg pixbufloader
  * Ran wrap-and-sort -ast

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Fri, 31 Mar 2023 07:56:56 +0200
