=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>,
  Henry-Nicolas Tourneur <debian@nilux.be>,
 Build-Depends:
+ dbus-daemon,
  debhelper-compat (= 13),
  desktop-file-utils,
  gstreamer1.0-plugins-bad,
@@ -24,7 +25,7 @@
  libhandy-1-dev (>=1.1.90),
  libmm-glib-dev (>= 1.12.0),
  libpeas-dev,
- librsvg2-common <!nocheck>,
+ librsvg2-common,
  libsecret-1-dev,
  libsofia-sip-ua-glib-dev,
  libxml2-utils,
@@ -43,8 +44,10 @@
 
 Package: gnome-calls
 Architecture: any
-Breaks: phosh (<< 0.14.1-2~)
-Replaces: phosh (<< 0.14.1-2~)
+Breaks:
+ phosh (<< 0.14.1-2~),
+Replaces:
+ phosh (<< 0.14.1-2~),
 Depends:
  gstreamer1.0-plugins-bad,
  gstreamer1.0-plugins-good,
@@ -53,7 +56,7 @@
  ${shlibs:Depends},
 Recommends:
  callaudiod,
- gnome-contacts
+ gnome-contacts,
 Description: Make and receive PSTN phone calls
  A GTK+ user interface for PSTN phone calls using ModemManager.
  .
