## gnome-calls 46.0

=== meson_options.txt ===
--- 
+++ 
@@ -5,3 +5,11 @@
 option('tests',
        type: 'boolean', value: true,
        description: 'Whether to compile unit tests')
+
+option('manpages',
+       type: 'boolean', value: true,
+       description: 'Whether to generate man pages')
+
+option('gst_debug',
+       type: 'boolean', value: true,
+       description: 'Whether to use gstreamers debugging API')
