=== debian/changelog ===
gnome-calls (46.0-1ubuntu1) noble; urgency=medium

  * Sync with Debian. Remaining change:
    - Add disable-ringer-test.patch because it fails

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 21 Apr 2024 16:41:08 -0400

gnome-calls (46.0-1) unstable; urgency=medium

  [ Helmut Grohne ]
  * Skip building gtk-doc in arch-only builds. Closes: #1064460

  [ Evangelos Ribeiro Tzaras ]
  * New upstream release
  * d/patches: Drop upstream patches

  [ Chris Talbot ]
  * test: Disable SIP Patch

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Fri, 15 Mar 2024 21:35:01 +0100

gnome-calls (45.0-1ubuntu4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:05:14 +0000

gnome-calls (45.0-1ubuntu3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:43:17 +0000

gnome-calls (45.0-1ubuntu2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:37:41 +0000

gnome-calls (45.0-1ubuntu1) noble; urgency=medium

  * Sync with Debian. Remaining change:
    - Add disable-ringer-test.patch because it fails

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 25 Feb 2024 10:35:55 -0500

gnome-calls (45.0-1) unstable; urgency=medium

  * New upstream release
  * d/patches: update patches
  * d/control: add Chris Talbot as uploader
  * d/control: Update standards-version to 4.6.2
  * d/control: update pkg-config to pkgconf
  * d/lintian: remove unneeded override

 -- Chris Talbot <chris@talbothome.com>  Wed, 14 Feb 2024 11:10:18 -0700
