=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Uploaders:
  Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>,
  Henry-Nicolas Tourneur <debian@nilux.be>,
+ Chris Talbot <chris@talbothome.com>,
 Build-Depends:
  dbus-daemon,
  debhelper-compat (= 13),
@@ -31,12 +32,12 @@
  libxml2-utils,
  meson,
  modemmanager-dev,
- pkg-config,
+ pkgconf,
  python3-docutils,
  valac,
  xauth <!nocheck>,
  xvfb <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://gitlab.gnome.org/GNOME/calls
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/gnome-calls
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/gnome-calls.git
