=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# Ubuntu builds with symbolic-functions by default which causes plugin issues
# https://gitlab.gnome.org/GNOME/calls/-/issues/334
export DEB_LDFLAGS_MAINT_STRIP = -Wl,-Bsymbolic-functions

ifeq ($(filter nodoc,$(DEB_BUILD_PROFILES))$(filter gnome-calls-doc,$(shell dh_listpackages)),gnome-calls-doc)
  CONFIGURE_OPTS+=-Dgtk_doc=true
else
  CONFIGURE_OPTS+=-Dgtk_doc=false
endif

%:
	dh $@ -- -B_build

override_dh_auto_configure:
	dh_auto_configure -- $(CONFIGURE_OPTS)

execute_after_dh_auto_build-indep:
ifeq ($(filter nodoc,$(DEB_BUILD_PROFILES)),)
	# https://github.com/mesonbuild/meson/pull/2862
	dh_auto_build -- calls-doc
endif

override_dh_auto_test:
	xvfb-run dh_auto_test
