## gnome-calls 46.3

=== debian/changelog ===
gnome-calls (46.3-1ubuntu1) oracular; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Add disable-ringer-test.patch because it fails

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 09 Jul 2024 21:52:53 +0100

gnome-calls (46.3-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Mon, 01 Jul 2024 14:12:34 +0200
