## gnome-calls 47.0

=== debian/changelog ===
gnome-calls (47.0-2ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Add disable-ringer-test.patch because it fails

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 11 Nov 2024 20:53:44 +0000

gnome-calls (47.0-2) unstable; urgency=medium

  * Team upload
  * d/control: Depend on systemd-dev.
    This allows meson to figure out the correct path for user units
    (Closes: #1082105)
  * install: Use less generic pattern for /usr/lib.
    This makes sure we notice when e.g. plugins or systemd units
    go missing.

 -- Guido Günther <agx@sigxcpu.org>  Wed, 18 Sep 2024 14:13:11 +0200

gnome-calls (47.0-1) unstable; urgency=medium

  * New upstream release
  * d/patches: Remove patches applied in new upstream release

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Sat, 14 Sep 2024 23:24:43 +0200

gnome-calls (47~rc.1-1) unstable; urgency=medium

  * New upstream release
  * d/gbp.conf: Sign tags by default
  * d/patches: Refresh patches
  * d/copyright: Update copyright information
  * d/control: Update build dependencies

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Mon, 02 Sep 2024 19:44:51 +0200

gnome-calls (46.3-2) unstable; urgency=medium

  * d/rules: Enable link time optimizations (Closes: #1015419)
  * d/rules: Only strip -Bsymbolic-functions on Ubuntu and derived distros
  * d/rules: No need to specify the build directory
  * d/gbp.conf: Switch debian-branch to debian/latest

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Sun, 04 Aug 2024 19:29:40 +0200
