=== debian/control ===
--- 
+++ 
@@ -14,18 +14,18 @@
  gstreamer1.0-plugins-bad,
  gstreamer1.0-plugins-good,
  gtk-doc-tools <!nodoc>,
- libcallaudio-dev (>= 0.0.5),
+ libadwaita-1-dev (>= 1.5),
+ libcallaudio-dev (>= 0.1.9),
  libebook-contacts1.2-dev,
- libfeedback-dev (>= 0.0.1),
+ libfeedback-dev (>= 0.4.0),
  libfolks-dev,
  libgom-1.0-dev,
  libgsound-dev,
  libgstreamer1.0-dev,
- libgtk-3-dev,
- libgtk-3-doc <!nodoc>,
- libhandy-1-dev (>=1.1.90),
+ libgtk-4-dev (>= 4.12),
+ libgtk-4-doc <!nodoc>,
  libmm-glib-dev (>= 1.12.0),
- libpeas-dev,
+ libpeas-2-dev,
  librsvg2-common,
  libsecret-1-dev,
  libsofia-sip-ua-glib-dev,
@@ -34,6 +34,7 @@
  modemmanager-dev,
  pkgconf,
  python3-docutils,
+ systemd-dev,
  valac,
  xauth <!nocheck>,
  xvfb <!nocheck>,
