=== debian/tests/control ===
Test-Command: xvfb-run /usr/bin/gnome-calls --help
Restrictions: superficial
Depends:
 gnome-calls,
 xauth,
 xvfb,
