## gnome-calls 48.1

=== debian/changelog ===
gnome-calls (48.1-1ubuntu1) questing; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Add disable-ringer-test.patch because it fails

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 05 Jun 2025 19:34:31 +0100

gnome-calls (48.1-1) unstable; urgency=medium

  * New upstream release
    (Closes: #1101478)
  * d/patches: Disable "application" test
  * d/copyright: Remove old FSF postal address

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Thu, 10 Apr 2025 19:04:40 +0200

gnome-calls (48.0-1) unstable; urgency=medium

  * New upstream release

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Thu, 20 Mar 2025 15:38:42 +0100

gnome-calls (48~beta.1-1) unstable; urgency=medium

  * New upstream release
  * d/control: Declare conformance with Debian policy 4.7.1 (no changed needed)

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Sun, 23 Feb 2025 18:58:13 +0100
