## gnome-calls 48.2

=== meson_options.txt ===
--- 
+++ 
@@ -13,3 +13,7 @@
 option('gst_debug',
        type: 'boolean', value: true,
        description: 'Whether to use gstreamers debugging API')
+
+option('systemd_user_unit_dir',
+       type: 'string', value: '',
+       description: 'Directory for systemd user units')
