=== debian/changelog ===
gnome-calls (48.2-1ubuntu1) questing; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Add disable-ringer-test.patch because it fails

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 08 Aug 2025 05:24:15 +0100

gnome-calls (48.2-1) unstable; urgency=medium

  * New upstream release
    * Fix USSD dialog locking up the UI (Closes: #1108256)
  * d/patches: Remove patches applied upstream
  * d/patches: Allows metainfo validation to pass

 -- Evangelos Ribeiro Tzaras <devrtz@fortysixandtwo.eu>  Thu, 03 Jul 2025 23:19:44 +0200

gnome-calls (48.1-2) unstable; urgency=medium

  * call-box: Use correct property.
    This allows to dial out SIP addresses again

 -- Guido Günther <agx@sigxcpu.org>  Sun, 04 May 2025 09:51:52 +0200
