=== debian/changelog ===
gnome-calls (49.1.1-1) unstable; urgency=medium

  * New upstream release
  * d/patches: Drop applied patch and rebase.
  * d/control: Remove ancient breaks/replaces.
    These versions aren't in Debian stable anymore.

 -- Evangelos Ribeiro Tzaras <devrtz@debian.org>  Wed, 15 Oct 2025 15:50:13 +0200
