=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: gnome-calls
 Section: comm
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
+Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders:
- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>,
+ Evangelos Ribeiro Tzaras <devrtz@debian.org>,
  Henry-Nicolas Tourneur <debian@nilux.be>,
  Chris Talbot <chris@talbothome.com>,
 Build-Depends:
@@ -46,10 +45,6 @@
 
 Package: gnome-calls
 Architecture: any
-Breaks:
- phosh (<< 0.14.1-2~),
-Replaces:
- phosh (<< 0.14.1-2~),
 Depends:
  gstreamer1.0-plugins-bad,
  gstreamer1.0-plugins-good,
