=== debian/watch ===
version=4
opts="uversionmangle=s/\.(alpha|beta|rc)/~$1/" \
https://download.gnome.org/sources/calls/@ANY_VERSION@/ \
	calls@ANY_VERSION@\.tar\.xz
